﻿@using System.Web.UI.WebControls;

@using (Html.BeginForm("Register", "K2Example", FormMethod.Post, new { enctype = "multipart/form-data" }))
{
    <table>
        <tr>
            <td>Folio <font color="red"> *</font></td>
            <td>
                @Html.DevExpress().TextBox(
                    setting =>
                    {
                        setting.Name = "Folio";
                        setting.Width = Unit.Pixel(100);
                        setting.TabIndex = 1;
                    }
                ).GetHtml()
            </td>
            <td>
                @Html.DevExpress().Button(
                    settingsBtn =>
                    {
                        settingsBtn.Name = "BtnRegister";
                        settingsBtn.Text = "Register";
                        settingsBtn.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                        settingsBtn.UseSubmitBehavior = true;
                        settingsBtn.Width = Unit.Pixel(100);
                    }).GetHtml()
            </td>
        </tr>
    </table>
    
}